aboutsummaryrefslogtreecommitdiff
path: root/pbuilder-user-mode-linux
diff options
context:
space:
mode:
authorJunichi Uekawa <dancer@dancer64.netfort.gr.jp>2007-03-27 23:01:37 +0900
committerJunichi Uekawa <dancer@dancer64.netfort.gr.jp>2007-03-27 23:01:37 +0900
commitbd094de859887e9daad09a5e044fbd5042d399bc (patch)
tree4befd3d48bf192f03651ee40c9ecb7800bfe64c9 /pbuilder-user-mode-linux
parentb8b58fea9dc6c6e9346c25fd052ae41e9d259e38 (diff)
downloadpbuilder-bd094de859887e9daad09a5e044fbd5042d399bc.tar
pbuilder-bd094de859887e9daad09a5e044fbd5042d399bc.tar.gz
error message goes to &2
Diffstat (limited to 'pbuilder-user-mode-linux')
-rwxr-xr-xpbuilder-user-mode-linux4
1 files changed, 2 insertions, 2 deletions
diff --git a/pbuilder-user-mode-linux b/pbuilder-user-mode-linux
index 41fe070..351db60 100755
--- a/pbuilder-user-mode-linux
+++ b/pbuilder-user-mode-linux
@@ -36,7 +36,7 @@ function usecow () {
PBUILDER_COWFILENAME="${BUILDPLACE}/$$.cow"
PBUILDER_COW="${PBUILDER_COWFILENAME},"
if ! touch "${PBUILDER_COWFILENAME}"; then
- echo "E: Cannot write-access to the COW file, check buildplace"
+ echo "E: Cannot write-access to the COW file, check buildplace" >&2
exit 1;
fi
rm -f "${PBUILDER_COWFILENAME}"
@@ -70,7 +70,7 @@ mknod /dev/ubdb b 98 16
# echo "W: Failed to fsck /dev/ubdb"
#fi
if ! mount -t ext2 /dev/ubdb ${UML_CHROOT_MOUNTPOINT}; then
- echo "E: Cannot mount /dev/ubdb, is UML root image accessible as current user?"
+ echo "E: Cannot mount /dev/ubdb, is UML root image accessible as current user?" >&2
exit 1
fi
mount --bind ${UML_CHROOT_MOUNTPOINT}/dev /dev